ro:
  label:
    back: "‹  Înapoi"
    cancel: Anulare
    clear_all: "Curata tot"
    close: Închide
    choose: Alege
    choose_image: "Alege fișierul"
    copied: Copiat!
    email: Email
    first_name: Prenume
    last_name: Nume
    other: Altul
    phone: "Număr de telefon"
    poll: Sondaj
    contest: Concurs
    quiz: Test
    powered_by: "Bazat pe tehnologia"
    question: Întrebare
    score: "%{score} din %{total}"
    thankyou: Mulțumim!
    validate: Validare
    wait: "Aşteaptă te rog …"
  auth_explanation:
    title: "De ce această autorizaţie?"
    continue: Continua
  questions:
    operator:
      multiple_answers_eq: exact
      multiple_answers_lt: "cel puţin"
      multiple_answers_gt: "cel mult"
    new:
      email_help_text: "Câştigătorul va fi contactat prin email"
      default_right_answer_text: "Răspuns corect!"
      default_wrong_answer_text: "Răspuns greşit!"
      newsletter: "Doriți să vă abonați la newsletter-ul nostru?"
      like_page:
        label: "Apreciați pagina noastră Facebook pentru a primi cele mai noi știri și oferte:"
  forms:
    errors:
      email: "Trebuie să introduceți adresa dvs. de email."
      name_and_email: "Trebuie să introduceți numele și adresa dvs. de email."
      name_and_phone: "Trebuie să introduceți numele și numărul de telefon."
      must_answer: "Această întrebare necesită un răspuns."
      invalid: "Acest răspuns este invalid."
      rank_all_options: "Trebuie să ordonați toate opțiunile."
      phone:
        is_possible: "Trebuie să introduci un număr de telefon valid."
        invalid_country_code: "Codul de țară este invalid."
        too_short: "Numărul de telefon este prea scurt."
        too_long: "Numărul de telefon este prea lung."
        invalid_length: "Trebuie să introduci un număr de telefon valid."
      select_answers:
        one: "Trebuie să alegi %{operator} %{count} opţiune."
        few: "Trebuie să alegi %{operator} %{count} opțiuni."
        other: "Trebuie să alegi %{operator} %{count} opțiuni."
      must_authenticate: "Un utilizator cu aceeași adresă IP a completat deja acest sondaj. Vă rugăm să autorizați aplicația să vă valideze participarea."
      already_completed_vote:
        once: "Ai completat deja acest sondaj."
        daily: "Ai completat deja acest sondaj astăzi."
        unlimited: "Ai ajuns la maximum de răspunsuri pe care le poţi supune. Mulţumim pentru participare!"
      unexpected_error_occured: "A apărut o eroare neaşteptată. Încearcă din nou peste câteva momente."
      recaptcha: "Trebuie să rezolvați captcha pentru a continua."
      geofencing: "Acest sondaj nu este disponibil pentru locația dumneavoastră."
    new:
      auth:
        explanation: "Această autorizare este necesară numai pentru a ne asigura că veți participa o singură dată. Singura informație care se stochează din profilul dvs. este numărul de identificare Facebook (Facebook ID)."
        privacy: "<b>Respectăm confidenţialitatea datelor tale personale.</b> Te rugăm să citeşti <a href='%{privacy_policy_url}' target='_blank'>politica noastră de confidenţialitate</a> pentru detalii suplimentare."
      disclosure: "Acest sondaj nu este sponsorizat sau administrat în nici un fel de Facebook. Informaţiile pe care le furnizezi vor fi folosite numai în scopurile acestui sondaj."
      disclosure_contest: "Acest concurs nu este sponsorizat sau administrat în nici un fel de Facebook. Informaţiile pe care le furnizezi vor fi folosite numai în scopurile acestui concurs."
      disclosure_quiz: "Acest test nu este sponsorizat sau administrat în nici un fel de Facebook. Informaţiile pe care le furnizezi vor fi folosite numai în scopurile acestui test."
      submit: Trimite
      start: Începe
      closed: "Sondajul s-a încheiat. Mulţumim pentru participare!"
      closed_contest: "Concursul s-a încheiat. Mulţumim pentru participare!"
      closed_quiz: "Testul s-a încheiat. Mulţumim pentru participare!"
      referrer: "Prietenul tău <b>%{name}</b> te invită să participi"
      referrer_contest: "Prietenul tău <b>%{name}</b> te invită să participi"
      fill_in_with_facebook: "Copiez datele din Facebook"
    thankyou:
      message: "Mulţumim pentru răspunsuri. Distribuie și prietenilor tăi folosind butoanele de mai jos."
      message_contest: "Mulţumim că ai participat la concurs. Distribuie şi vei avea o şansă în plus să câştigi pentru fiecare prieten recomandat! "
      message_quiz: "<h2>Ai obţinut {right} din {total} corecte!</h2> <p>Vor putea prietenii să te bată? Afişază-ţi scorul pe Facebook şi provoacă-i să obţină un scor mai bun!</p>"
      message_pquiz: "Distribuie rezultatele prietenilor tăi cu ajutorul butonului de mai jos."
      referrals_count_html:
        one: "Ai recomandat 1 prieten."
        other: "Ai recomandat  %{count} prieteni."
      retry: "Trimite un alt răspuns"
      retry_quiz: "Încearcă din nou"
      create_poll: "Crează-ţi propriul sondaj"
      publish_to_wall: "Postează pe Facebook"
      share_by_email: "Distribuie un link"
      view_results: "Vezi rezultatele"
      email_share_text: "Distribuie acest link pe email sau ca mesaj"
      default_newsletter_label: "Abonați-vă la newsletter-ul nostru ca să primiți știri exclusive și actualizări."
    ad_banner:
      advertisement: Publicitate
    show_question:
      continue: Continuă
      percentage_completed: "completat %{percentage}%"
  polls:
    new:
      default_title_contest: "Şansa ta de a câştiga"
      default_intro: ~
      default_intro_contest: "Completează acest scurt formular ca să ai o şansă să câştigi un premiu!"
      default_intro_icontest: "Înscrie-te la concurs şi ai o şansă să câştigi un premiu!"
      default_intro_quiz: "Crezi că eşti deştept? Răspunde la chestionarul nostru ca să-ţi testezi cunoştinţele!"
      default_intro_pquiz: "Ce fel de X eşti tu? Răspunde la chestionar ca să aflii!"
    share:
      invite_friends: "Invită-ţi prietenii"
      publish:
        action_link: "Clic pe imagine ca să-ţi exprimi opinia!"
        action_link_contest: "Clic pe imagine pentru a participa!"
        confirmation: "Mesajul tău a fost trimis cu bine."
        post_confirmation: "Postarea a fost publicată cu succes!"
    answers:
      winner_is: "Câștigătorul este"
  personalities:
    default:
      title: "Eşti un XYZ!"
      description_html: "XYZ sunt una şi alta..."
  wall_posts:
    default:
      participant_title_quiz: "Am obţinut {right} din {total} corecte! Poţi să mă baţi?"
      participant_description_quiz: "Fă testul “%{title}” şi află cât de deştept eşti!"
